<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>合并</string>
	<key>Disks.%@ available</key>
	<string>%@可用</string>
	<key>Disks.Disks</key>
	<string>磁盘</string>
	<key>Memory.Memory Pressure</key>
	<string>内存压力</string>
	<key>Network.Download</key>
	<string>下载</string>
	<key>Network.Upload</key>
	<string>上传</string>
	<key>Power.Battery</key>
	<string>电池</string>
	<key>Weather.%@ chance of rain</key>
	<string>降雨概率：%@</string>
	<key>Weather.Currently %1$@ and %2$@. High of %3$@. Low of %4$@</key>
	<string>当前%1$@，%2$@。最高温%3$@，最低温%4$@</string>
	<key>Weather.Weather</key>
	<string>天气</string>
</dict>
</plist>
